% Demonstration of standard bivariate Gaussian density
clear all;
close all;

rho = 0;        % correllation coefficient between U and V

[u, v] = meshgrid(-3:.25:3);
z = exp((u.^2 - 2*rho*u.*v + v.^2) / -2 / (1 - rho^2)) ./ (2*pi*sqrt(1 - rho^2));
meshz(u, v, z);
axis([-3 3 -3 3 0 0.15]);
xlabel('u-axis');
ylabel('v-axis');

figure, contour(u,v,z);
xlabel('u-axis');
ylabel('v-axis');
axis equal;
axis([-3 3 -3 3]);